Показать сообщение отдельно
  #2 (permalink)  
Старый 24.03.2013, 14:14
Аспирант
Отправить личное сообщение для Ervin Посмотреть профиль Найти все сообщения от Ervin
 
Регистрация: 19.03.2013
Сообщений: 84

Тоесть ты грузишь jquery.1.2.6 с jquery-ui.1.8.x скажем ? ))
Ответить с цитированием